Subject: Any interrupt on 'movement' in OPNET?

From: Atekeh Maghsoudlou <[email-masked]>
Date: Fri, 10 Sep 2004 11:39:48 -0700 (PDT)

Hello everyone,

I'm going to start a simulation by OPNET
Modeler-Wireless module. I'd like to know if there is
any interrupt or Kernel Procedure for 'movement' of a
node in OPNET. 
In other words, I need to be informed (by an
interrupt) when a node moves (changes position). 

I would be grateful if those who know the answer would
send a reply. 

Thank you.

Atekeh Maghsoudlou

_______________________________
Do you Yahoo!?
Shop for Back-to-School deals on Yahoo! Shopping.
http://shopping.yahoo.com/backtoschool

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf